Bug 455797 - vte-sharp.dll Missing
Summary: vte-sharp.dll Missing
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-sharp
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Xavier Lamien
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: gnome-rdp
TreeView+ depends on / blocked
 
Reported: 2008-07-17 20:18 UTC by John Anderson
Modified: 2008-07-22 12:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-22 12:13:11 UTC
Type: ---


Attachments (Terms of Use)

Description John Anderson 2008-07-17 20:18:34 UTC
gnome-sharp-2.20.0-2 does not provide vte-sharp.dll found in
/usr/lib/mono/gtk-sharp-2.0/

gnome-sharp did provide this file in fedora 9, so I'm suspecting there may just
be a problem with this build.

Comment 1 Xavier Lamien 2008-07-21 21:20:30 UTC
assembly vte-sharp.dll is now provided by package *gnome-desktop-sharp*.

It is not the case on F-9 for now due to important break dependencies that
gnome-sharp-2.20.0 will does against mono related packages.



Note You need to log in before you can comment on or make changes to this bug.